#playlist_content {
  display: block;
  width: 100%;
  position: absolute;
  bottom: 23px;
  margin-left: auto;
  margin-right: auto;
}

#playlist {
  display: block;
  text-align: left;
  font-size: 12px;
  font-weight: 200;
  width: 320px;
  height: 354px;
  overflow-y: auto;
  border: 1px #ccc solid;
  margin-left: auto;
  margin-right: auto;
}

#playlist li, #playlist ul li {
  background-image: none;
  list-style-type: none;
  padding: 0;
  margin: 0;
  margin-left: -40px;
}

#playlist .titu {
  color: #fff;
  background: #049dff;
  padding: 7px 5px;
  display: block;
  padding-left: 10px;
  text-decoration: none;
  font-weight: bold;
}

#playlist li a {
  color: #CCC;
  background: #444444;
  padding: 7px 5px;
  display: block;
  padding-left: 10px;
  text-decoration: none;
}

#playlist li a:hover {
  color: #ffffff;
  background: #e2007a;
  text-decoration: none;
}

#playlist .active a {
  color: #fff;
  font-style: normal;
  text-decoration: none;
}

#playlist .active a:before {
  content: "\25B6";
  color: #fff;
  font-style: normal;
  padding-right: 8px;
}

#playlist .active a:hover {
  color: #fff;
}

#playlistbtndown {
  font-size: 11px;
  cursor: pointer;
  text-align: center;
  width: 80px;
  padding: 2px 5px;
  margin-top: -4px;
  background-color: #DDDDDD;
}

#playlistbtnup {
  display: none;
  font-size: 11px;
  cursor: pointer;
  text-align: center;
  width: 80px;
  padding: 2px 5px;
  margin-top: -4px;
  background-color: #DDDDDD;
}

progress {
  width: 100%;
  margin-top: 10px;
}

